/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2021 21:20:33
*/


.six-boxes .row {
  padding-top: 60px;
  padding-bottom: 60px;
}
@media (max-width:600px) {
  .six-boxes .row {
    padding-top: 30px;
  padding-bottom: 30px;
  }
}
.six-boxes {
  position: relative;
  font-size: 18px;
}

.six-boxes img {
    max-width: 100%;
}

@font-face {
  font-family: "Sini-Bold";
  src: url("https://turbochargingtourism.nt.gov.au/__data/assets/file/0019/547358/?a=547361") format("opentype"), url("https://turbochargingtourism.nt.gov.au/__data/assets/file/0019/547358/?a=547360") format("opentype"), url("https://turbochargingtourism.nt.gov.au/__data/assets/file/0019/547358/?a=547363") format("truetype"), url("https://turbochargingtourism.nt.gov.au/__data/assets/file/0019/547358/?a=547364") format("woff"), url("https://turbochargingtourism.nt.gov.au/__data/assets/file/0019/547358/?a=547365") format("woff2"), url("https://turbochargingtourism.nt.gov.au/__data/assets/file/0019/547358/?a=547362") format("svg"); }

body{
  overflow-x: hidden;
}



/*
  Headings
*/
h1,h2,h3,h4,h5,h6{
    font-weight: bold;
}



/*
  Buttons
*/

.btn-primary{
  background: #f56600;
  border: none;
  text-transform: uppercase;
}





/*
  Navigation
*/
.fixed-top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}

nav .site-logo{
  height: 50px;
}

nav .site-logo{
  margin-left: 20px;
}

footer .site-logo{
    height: 75px;
}

.site-name{
  display: none;
}

#mainNav .site-logo-black{
  display: none;
}


.nav-item{
  list-style: none;
}

.nav-item a{
  color: white;
  font-size: 18px;
}

.nav-item a:hover{
  text-decoration: none;
  text-shadow: none;
}


.navbar-toggler:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.navbar-light .navbar-toggler {
    color: rgba(0,0,0,.5);
    border-color: rgba(0,0,0,.1);
    background: #1f2026;
}

.navbar{
  border-radius: 0;
}

.sm-nowrap{
  margin-left: 0 !important;
}

/*
  Back to top button
*/

#back-to-top{
    position: fixed;
    color: white;
    bottom: 50px;
    right: 50px;
    padding: 10px;
    background: #303030;
    cursor: pointer;
    transition: 1s;
    display: none;
    z-index: 1000;
}

#back-to-top:hover{
  background: #f56600;
}

/*
  Search
*/

section.search{
  background: rgba(0,0,0,0.75);
  min-height: 100%;
  min-width: 100%;
  position: fixed;
  z-index: 2000;
  padding-top: 100px;
}

.search .form-close{
  position: fixed;
  top: 60px;
  left: 70%;
}

.search-form{
  width: 800px;
  margin: 0 auto;
}

.search-form label{
  color: white;
  font-size: 32px;
  display: block;
}

.search-form input{
  height: 60px;
  width: 400px;
  padding: 15px;
  font-size: 20px;
  vertical-align: middle;
}

.search-form button{
  height: 60px;
  width: 80px;
  font-size: 24px;
  font-weight: bold;
  vertical-align: middle;
  padding: 15px;
  margin-left: -4px;
  background: #f56600;
  color: white;
  border: none;
}

.form-close{
  color: white;
  float: right;
  font-size: 24px;
  margin-right: 20px;
}

/*
  Search page
*/
.search-result{
   border-bottom: 1px solid #ededed;
   padding: 14px 0;
}

.search-result-list .search-result:last-child{
    border-bottom: none;
}

.search-heading{
    font-weight: bold;
    font-size: 18px;
}



/*
  Homepage Carousel
*/

.carousel-caption{
  top: 40%;
}

.carousel-headline{
  margin-bottom: 15px;
}

.carousel-text{
  margin: 15px 0;
}


/*
  Second level masthead
*/

section.masthead .container-fluid{
  position: relative;
  background-repeat:no-repeat;
  background-size:contain;
  background-position:top;
}

section.masthead .branding{
  position: absolute;
  width: 62%;
  left: 50%;
  top: 44%;
  transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}

section.masthead .page-name{
  color: white;
  font-size: 48px;
  font-weight: bold;
  text-shadow: 0 1px 2px rgba(0,0,0,.6);
}

/*
  Main content body
*/
section.main{
  margin: 35px 0;
}


/*
  Homepage intro
*/

.site-intro{
  padding: 60px 0;
  background: #f5f5f5;
}

.site-intro .container{
  width: 60%;
}


/*
  Homepage Icon row
*/

.icon-row{
  margin: 50px 0;
}

.icon-row h2{
  margin-bottom: 60px;
}

.icon-box{
    margin-bottom: 20px;
}

/* 
  Homepage icon row icons 
*/ 

i.sr-icons{
  height: 100px;
  width: 100px;
  border-radius: 50%;
  background: #f56600;
  line-height: 100px;
  color: white;
}


/*
  Homepage box images
*/

section.image-boxes{
  overflow:  hidden;
}

.container-fluid{
  padding: 0 !important;
}

.no-gutters{
  margin-left: 0;
  margin-right: 0;
}

.box-image{
  position: relative;
  padding: 0;
  overflow: hidden;
}

.box-image img{
  height: auto;
  max-width: 100%;
}

.box-image a{
  display: block;
}

.box-image .box-caption{
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
}

.box-caption:hover{
  background: rgba(0,0,0,0.6);
  opacity: 1;
  transition: opacity 0.4s ease-in;
}


.box-caption-content{
  position: absolute;
  top: 40%;
  left: 10%;
  cursor: default;
}


.box-caption-title{
  font-size: 30px;
  color: white;
  font-weight: bold;
}

.box-caption-title, .box-caption-body{
  color: white;
}

.box-caption:hover .box-caption-title, .box-caption:hover .box-caption-body{
  display: block;
}



/*
  Homepage number row
*/
.number-row{
  background: #f56600;
  padding: 40px 0;
  color: white;
  max-width: 100%;
}

.number-row-statistic span{
  display: block;
  text-align: center;
}

.statistic-number{
  font-size: 40px;
  font-weight: bold;
}


/*
  Homepage strategy row
*/

.strategies-new {
    background-color: #f56600;
}

.strategies-header {
     padding: 15px 0 30px 0;
}

.strategies-header h2 {
    margin: 0;
    font-family: "Sini-Bold";
    font-size: 48px;
    color: #FFFFFF;
    text-align: center;
    text-transform: uppercase;
}

.strategies-wrapper {
    display: flex;
    flex-flow: row nowrap;
}

@media screen and (max-width: 767px) {
    .strategies-wrapper {
        flex-flow: column nowrap;
    }
}

.strategies-wrapper .strategy-box {
    flex: 1;
    padding: 20px 40px;
    font-family: "Sini-Bold";
    color: #FFFFFF;
    text-align: left;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

@media screen and (max-width: 992px) {
    .strategies-wrapper .strategy-box {
        padding: 20px;
    }
}

.strategies-wrapper .strategy-box .strategies-backsplash {
    position: absolute;
    right: 15px;
    bottom: 15px;
}

.strategies-wrapper .strategy-box .strategies-backsplash img {
    width: 250px;
}

@media screen and (max-width: 767px) {
    .strategies-wrapper .strategy-box .strategies-backsplash img {
        width: 200px;
    }
}

.strategies-wrapper .strategy-box .text-holder {
    
}

.strategies-wrapper .strategy-box .text-holder h2 {
    font-size: 70px;
    margin-top: 0;
}

.strategies-wrapper .strategy-box .text-holder p {
    font-size: 24px;
}

.strategies-wrapper .strategy-box .button-holder {
    padding: 30px 0;
    position: relative;
}

.strategies-wrapper .strategy-box .button-holder a {
    background-color: #FFFFFF;
    padding: 15px;
    border-radius: 4px;
    font-size: 20px;
    font-family: "Arial";
    font-weight: bold;
    transition: 0.25s all ease-in;
}

.strategies-wrapper .strategy-box .button-holder a:hover {
    text-decoration: none;
}

.strategy-link-red {
    color: #D2222C;
}

.strategy-link-red:hover,
.strategy-link-red:focus {
    background-color: #B4040E !important;
    color: #FFFFFF;
}

.strategy-link-blue {
    color: #253E8E;
}

.strategy-link-blue:hover,
.strategy-link-blue:focus {
    background-color: #072070 !important;
    color: #FFFFFF;
}

.strategy-link-green {
    color: #3BA040;
}

.strategy-link-green:hover,
.strategy-link-green:focus {
    background-color: #1D8222 !important;
    color: #FFFFFF;
}

.strategy-box{
  text-align: center;
  padding: 80px 0;
}

.strategy-box-red {
    background-color: #D2222C;
}

.strategy-box-blue {
    background-color: #253E8E;
}

.strategy-box-green {
    background-color: #3BA040;
}

.strategies .col-md-4{
  /*box-shadow: inset 0 0 0 5px rgba(0,0,0,.08);*/
  /*transition: box-shadow 0.3s ease-in;*/
  transition: 0.5s;
}


.strategies .col-md-4:nth-child(odd){
  background: #f5f5f5;
}


.strategy-box span{
  display: block;
  color: #f56600;
  font-size: 20px;
}

.strategy-title{
  font-weight: bold;
  font-size: 24px;
}

.strategy-body{
  width: 70%;
  margin: 0 auto;
  margin-bottom: 60px;
}

.strategy-link{
  text-transform: uppercase;
}


/* 
  Second level strategy layout
*/

/** Strategy colours
*1 orange #e17737
*2 blue #038fbd
*3 green #40ad48 **/

.strategy-one .card{
    background-color: #E17737;
}

.strategy-two .card{
    background-color: #038FBD;
}

.strategy-three .card{
    background-color: #40AD48;
}

.card{
    padding: 5px;
    color: white;
    font-size: 1.1em;
    margin-bottom: 15px;
}

a.card-link, a.card-link:hover{
    color: white;
    text-decoration: none;
    display: block;
}

.card img{
    width: 140px;
}


/*
  footer
*/
footer{
  background: black;
  color: white;
  padding: 100px 0 0;
}

.second-footer{
  padding: 30px 0 20px;
}


footer .site-logo{
  width: 200px;
  margin-bottom: 20px;
}

footer a{
  color: white;
}

footer a:hover{
  color: #f56600;
  text-decoration: none;
}

.footer-links ul, .footer-facts ul{
  padding: 0;
}

.footer-links li::before{
  content: "•"; 
  color: #f56600;
  margin-left: -16px;
  margin-right: 12px;
}

.footer-links li{
  margin: 15px 0 0 15px;
  list-style: none;
}



/* code change Nat Wilson 12/2/2018 to make the bullets appear on the facts list style a well

.footer-facts li{
  list-style: none;
  margin: 15px 0 0 0;
} */

.footer-facts li::before{
  content: "•"; 
  color: #f56600;
  margin-left: -16px;
  margin-right: 12px;
}

.footer-facts li{
  margin: 15px 0 0 0;
  list-style: none;
}

footer .image-feed a{
  display: inline-block;
  margin-bottom: 5px;
  width: 87px;
  height: 87px;
  overflow: hidden;
}

footer .image-feed img{
  max-width: 84px;
}

footer .image-feed iframe{
    margin-left: -10px !important;
    
}


  .navbar-nav{
    margin-top: 50px;
  }

  #mainNav {
      border-color: transparent;
      background-color: transparent;
  }

  #mainNav .navbar-nav>li.nav-item>a.nav-link {
    padding: 15px 20px;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
  }
  
  
   #mainNav .navbar-nav>li.nav-item>a.nav-link:hover {
    text-shadow: none;   
   }
  
  #mainNav.navbar-shrink .navbar-nav>li.nav-item>a.nav-link {
    padding: 15px 20px;
    text-shadow: none;
  }



  #mainNav.navbar-shrink {
    background-color: rgba(255,255,255,0.7);
    padding: 10px 0;
  }

  #mainNav.navbar-shrink .nav-item a{
    color: black;
  }
  #mainNav.navbar-shrink .nav-item ul li a{
    color: white;
  }
  #mainNav.navbar-shrink .nav-item ul li a:hover{
     transition:0.3s;
     color: #f56600;
  }

  #mainNav.navbar-shrink .navbar-brand img{
    height: 50px;
    margin-top: 6px;
  }

  #mainNav.navbar-shrink .site-logo-black{
    display: block;
  }

  #mainNav.navbar-shrink .site-logo-white{
    display: none;
  }

  #mainNav.navbar-shrink .navbar-brand{
    padding: 0px 15px;
  }

  #mainNav.navbar-shrink .navbar-nav{
    margin-top: 15px;
  }




@media (max-width: 992px){

#mainNav.navbar-shrink .nav-item a{
    color: white;
  }


#mainNav .navbar-nav>li.nav-item>a.nav-link{
  padding: 5px 12px;
  color: white;
}



  .site-logo-white{
    width: 150px;
  }

  .site-name{
  display: block;
}


.navbar-light .navbar-toggler-icon {
  background-image: url("https://turbochargingtourism.nt.gov.au/__data/assets/file/0009/482319/menu.svg?v=0.1.1")
}

.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    content: "";
    background: no-repeat center center;
    background-size: 100% 100%;
}



  footer{
    padding-top: 20px;
  }

  .number-row .number-row-statistic{
    margin-bottom: 20px;
  }

  .box-image img{
    max-width: 100%;
    height: auto;
    width: 100%;
  }

  

  .strategies .strategy-box{
    margin-bottom: 20px;
    padding-bottom: 20px;
  }

  .strategies .strategy-body{
    margin-bottom: 30px;
  }

  .box-caption-body{
    display: initial;

  }

  footer .text-right{
    text-align: left;
  }

  footer .image-feed img{
    max-width: 100px;
  }

}

@media (min-width: 769px){
  .navbar-toggler{
    display: none;
  }

  .sm-mint a:hover .sub-arrow, .sm-mint a.highlighted .sub-arrow{
    border-color: #000 transparent transparent transparent;
  }

  .sm-mint a .sub-arrow{
    border-color: #fff transparent transparent transparent;
  }

  #mainNav.navbar-shrink .sm-mint a .sub-arrow {
    border-color: #000 transparent transparent transparent;
  }
  
  div[class^="strategy-"] .col-sm-3{
    padding-right: 5px;
    padding-left: 5px;
    }
    
    div[class^="strategy-"] .col-sm-3:first-child{
        padding-right: 5px;
        padding-left: 15px;
    }
    
    div[class^="strategy-"] .col-sm-3:last-child{
        padding-left: 5px;
        padding-right: 15px;
    }

}


@media (max-width: 768px){


  #mainNav.navbar-shrink{
    background: none;
    border: none;
  }

 #mainNav.navbar-shrink .sm-mint a .sub-arrow {
    border-width: 6px 4.02px 0 4.02px;
    border-style: solid dashed dashed dashed;
    border-color: #fff transparent transparent transparent;
    width: 0;
    height: 0;
    top: 100%;
  }



  .site-name{
    display: none;
  }

  nav .site-logo{
    display: none !important;
  }

  .navbar-nav{
    background: #1f2026;
    padding: 10px 30px;
    margin-top: 20px;
  }



  .sm-mint ul{
    background: #1f2026;
  }

  .navbar-toggler{
    display: block;
    float: right;
    margin: 20px;
  }

  .nav-item a{
    color: white;
    font-size: 16px;
  }

  .navbar-collapse{
    box-shadow: none;
  }

  .box-image .box-caption{
    opacity: 1;
  }

  section.masthead .page-name{
      font-size: 26px;
      margin-top: 10px;
  }

  section.masthead .branding{
     top: 30%;
  }
  
  
  footer .image-feed iframe{
    /*width: 100% !important;
    height: 424px !important;*/
  }

}

@media (min-width: 1200px){
  .navbar-nav{
    margin-top: 40px; 
  }
  
  
}

@media (max-width: 1199px){
    
 section.image-boxes{
     height: auto;
     overflow: initial;
 }   
    
}

@media (min-width: 992px){
footer .image-feed iframe{
    width: 115% !important;
  }
}

@media (max-width: 768px){
    footer .image-feed iframe{
       /* height: 218px !important; */
    }
}



/*
  Utilities
*/


.fade-out{
  opacity: 0.5;
  transition: opacity 0.5s ease-in;
}

.m-bottom{
    margin-bottom: 75px;
}

/*
    IE
*/
@media all and (-ms-high-contrast:none){
    section.masthead .branding{
        top: 36%;
    }
    
    section.masthead .page-name{
        margin: 0;
    }
}
@media all and (-ms-high-contrast:none) and (max-width: 768px){
    
    .carousel-caption {
        padding-top: 0;
        top: 10%;
    }
    
    section.masthead .branding{
        top: 25%;
    }
    
    section.masthead .page-name{
        margin: -40px;
    }
    
}


/* 
    Chrome, Safari, Firefox
    Makes the carousel images height fixed while scaling the width on screens < 768
*/

@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width: 768px) {

    .carousel-inner img.slide-image{
        height: 300px;
        position: relative;
        left: 50%;
        width: auto;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        margin: 0 auto;
    }
     
    .carousel-inner>.item>a>img, .carousel-inner>.item>img, .thumbnail a>img, .thumbnail>img{
         max-width: initial;
    }  
}


@-moz-document url-prefix(){

@media (max-width: 768px){
.carousel-inner img.slide-image{
        height: 300px;
        position: relative;
        left: 50%;
        width: auto;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        margin: 0 auto;
    }
     
    .carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img{
         max-width: initial;
    } 
}
}
/* Nat Wilson addition of accordion code - 19/9/2018 */
/* Accordion */
.accordion {
  cursor: pointer;
  font-weight: bold;
  background: #F5F5F5;
  border: 1px solid #ccc;
  padding: 0.75em 1em;
  margin-bottom: 0;
  position: relative;


}
.accordion:after {
  font-family:'Glyphicons Halflings' !important;
  content:"\e080";
  color: #777;
  font-size: 0.9em;
  padding-right: 3px;
  transform: rotate(90deg);
  position: absolute;
  right: 1em;
  transition: all 0.2s;
}
.accordion.active:after {
  transform: rotate(-90deg);
}
.accordion + .panel > *:first-child {
  margin-top: 1em;
}
.accordion + .panel > *:last-child {
  margin-bottom: 1em;
}
.accordion:hover {
  text-decoration: underline;
  background: #ddd;
}
.accordion + .panel {
  border: 1px solid #ccc;
  padding-left: 1em !important;
  padding-right: 1em !important;
  border-radius: 0;
  margin: -1px 0 0 0 !important;
  display: none;
}
.panel + .accordion {
  margin-top: 0.25em;
}
.panel > *:last-child {
  margin-bottom: 0;
}